Puthagam WebApp Issues - Bug #5140

Click any book in explore > Check issues below.
11/10/2022 10:29 AM - Shubham J

Status: Closed Start date: 11/10/2022
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Displaying error (Format exception error)
clipboard-202211101028-hs2us.png

2. View full book size
clipboard-202211101037-7pwqr.png

3. Info > not started and 9 key ideas should be centre and decrease the text size of Review.
clipboard-202211101111-fxjqd.png

History

#1-11/10/2022 11:11 AM - Shubham J

- File clipboard-202211101037-7pwqr.png added
- File clipboard-202211101111-fxjqd.png added
- Description updated

- Assignee set to Shivendra s

#2 - 11/10/2022 06:31 PM - Shivendra s

- Status changed from New to Resolved

#3 - 12/19/2022 01:35 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202211101028-hs2us.png 284 KB 11/10/2022 Shubham J
clipboard-202211101037-7pwqr.png 194 KB 11/10/2022 Shubham J
clipboard-202211101111-fxjgqd.png 207 KB 11/10/2022 Shubham J
